Bug 905598 - ovirt-engine-webadmin-portal: "No No alerts to display" message need to rephrase [TEXT]
ovirt-engine-webadmin-portal: "No No alerts to display" message need to rephr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.2.0
Assigned To: Gilad Chaplik
Pavel Stehlik
ux
:
Depends On:
Blocks: 915537
  Show dependency treegraph
 
Reported: 2013-01-29 13:07 EST by Oded Ramraz
Modified: 2015-06-19 01:21 EDT (History)
8 users (show)

See Also:
Fixed In Version: sf7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-11 04:18:09 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (175.51 KB, application/x-zip-compressed)
2013-01-29 13:08 EST, Oded Ramraz
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 11457 None None None Never

  None (edit)
Description Oded Ramraz 2013-01-29 13:07:44 EST
Description of problem:

"No No alerts to display" message ( when there are no alerts ) need to rephrase
See attached picture 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oded Ramraz 2013-01-29 13:08:58 EST
Created attachment 689977 [details]
screen shot
Comment 2 Oded Ramraz 2013-01-29 13:11:43 EST
I would fix "[No jobs available]" message as well ( when there are no tasks ) , not sure why we need the brackets there.
Comment 3 Einav Cohen 2013-01-30 12:09:37 EST
(In reply to comment #2)
> I would fix "[No jobs available]" message as well ( when there are no tasks
> ) , not sure why we need the brackets there.

let's track that in a different BZ (if necessary) - it is not related to the original issue.
Comment 4 Oded Ramraz 2013-02-17 15:53:59 EST
No Alerts to display

Verified sf7
Comment 5 Itamar Heim 2013-06-11 04:18:09 EDT
3.2 has been released
Comment 6 Itamar Heim 2013-06-11 04:22:45 EDT
3.2 has been released

Note You need to log in before you can comment on or make changes to this bug.